
* {
  padding: 0px;
  margin: 0px;
}
/* ______Couleurs_____________________________________________________________________________ */
:root {
  --col1: #666a86;
  --col2: #f3eff5;
  --col3: #333333;
  --col4: #e74c3c;
  --col5: #0fb115;
}

body {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 100vh;
  user-select: none;
  background: var(--col2);
  font-family: Tahoma, Geneva, Verdana, sans-serif;
}

/* ----------------------------------header--------------------------------------------------- */

.containerh {
  display: flex;
  flex-wrap: wrap;
  background: var(--col1);
  color: var(--col2);
  justify-content: space-around;
  align-items: center;
}

img {
  width: 100%;
}
a img{
  width: 100px;
}               
.product-image{
  width: 20%;
}
header a{
    width: auto;
  }
  


h1 {
  font-size: 3.5rem;
  font-family: "Love Ya Like A Sister", cursive;
}

#liste1 {
  display: flex;
  list-style-type: none;
  justify-content: space-around;
  width: 40%;
}

.a1 {
  text-decoration: none;
  font-family: "Love Ya Like A Sister", cursive;
  color: var(--col2);
}

/* _______________________________________Main_______________________________________________ */
main {
  display: flex;
  justify-content: center;

}

.pageprincipale {
  background-color: var(--col2);
  justify-content: space-around;
  width: 70%;
  padding: 20px;
  margin-left: auto;
  margin-right: auto;
  font-family: Tahoma, sans-serif;
  padding-top: 0;
}
.article {
  margin: 10px;
}
.container2 {
  display: flex;
}
main p {
  color: var(--col3);
}
.title-card {
  justify-content: center;
  text-align: center;
  font-family: "Love Ya Like A Sister", cursive;
}
.actualisation {
  justify-content: center;
  background-color: #c1c4e0;
  width: 70%;
  margin-left: auto;
  /*============*/
  margin-right: auto;
  margin-bottom: 5%;
  /*============*/
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
}
.top-card {
  display: flex;
  justify-content: center;
  text-align: center;
  font-family: "Love Ya Like A Sister", cursive;
}

.text {
  width: 70%;
  display: flex;
  justify-content: space-between;
}
.burger {
  display: flex;
  text-align: left;
  justify-content: space-between;
  margin-top: 10px;
  margin-bottom: 10px;
}
.burger img {
  height: 75px;
  width: 100px;
}
.carte {
  justify-content: space-around;
}
.top-card button {
  width: 40px;
  height: 40px;
  background-color: var(--col4);
  border-radius: 10px;
  box-shadow: 5px 5px 12px 0px grey;
}
.fas {
  color: var(--col2);
}
.numero {
  display: flex;
  text-align: center;
  width: 20%;
  background-color: var(--col4);
  border-radius: 30px;
  border: 1px solid grey;
  justify-content: center;
  align-items: center;
  box-shadow: 5px 5px 12px 0px grey;
}

.container-num {
  display: flex;
  justify-content: center;
}
.numero a {
  display: flex;
  justify-content: center;
  color: var(--col2);
  text-decoration: none;
  
  
}
#submit {
  display: flex;
  justify-content: center;
  padding: 20px 0px 10px 0px;
}
#btn {
  background: var(--col2);
  border-radius: 15px;
  padding: 5px;
  width: 50%;
}
h2 {
  font-size: 1.2rem;
  font-family: "Love Ya Like A Sister", cursive;
}

label {
  display: flex;
}
.formulaire {
  
  background-color: var(--col1);
  color: var(--col2);
  border-radius: 10px;
  max-width: 50%;
  margin: 10% auto;
  padding: 5% ;
  align-self: center;
  

}
.product-a{
text-decoration: none;
color: var(--col3);
}
.product-a:hover {
  color: var(--col1);
}
.product-a:visited {
  color: var(--col1);
}

.product-b{
  text-decoration: none;
  color: var(--col2)
}
.product-b:hover {
  color: var(--col3);
}
.product-b:visited {
  color: var(--col3);
}
/* _____Footer__________________________________________________________________ */

.h {
  padding: 10px 0px 10px 0px;
}
.tableau {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  padding: 10px 0px 10px 0px;
}

.containerf {
  display: flex;
  flex-wrap: wrap;
  background: var(--col1);
  color: var(--col2);
  align-items: center;
  justify-content: space-around;

}

#etat {
  color: var(--col5);
  font-size: 2.3em;
}
#etat.close {
  color: var(--col4);
  font-size: 2.3em;
}

#liste2 {
  display: flex;
  flex-direction: column;
  list-style-type: none;
  padding-top: 10px;
}
.a2 {
  text-decoration: none;
  color: var(--col2);
}
.burgerx{
  display:flex;
}
.burgerx table{
  padding-left: 5%;
}

/* Responsive____________________________________________________________________________ */
@media (max-width: 517px) {
  .burger img {
    width: 75px;
    height: 75px;
  }
  .photo{
    width: 100%;
  }
  .formulaire input {
  width: 100% }

  .text {
    width: 300px;
    justify-content: space-around;
  }
  .container-num {
    width: auto;
  }
  .slider:before {
    width: 20px;
    height: 20px;
    bottom: 6px;
  }
  input:checked + .slider:before {
    transform: translateX(15px);
  }


  header h1 {
    font-size: 1.5rem;
    width: auto;
    align-items: center;
  }

  .pageprincipale {
    width: fit-content;
  }

  .pageprincipale,
  .text,
  .burger,
  .logoEtNav,
  .numero,
  .container-num,
  .menu,
  .container2,
  .container,
  .hours {
    flex-wrap: wrap;
  }
  .description {
    display: none;
    background-position: bottom;
  }
  #liste1 {
    width: 100%;
    justify-content: space-between;
  }
  nav li {
    padding-left: 4px;
  }
  main img {
    width: auto;
    height: auto;
  }

 /*======================*/
.F3{
  width: 50%;
}
.containerf{
   justify-content: space-between;
}
footer{
  font-size: 0.7em;
  width: 100%;
}
.pageprincipale{
  width: 100%;
}
.actualisation p{
  display: flex;
  
}
.numero{ 
  width:auto;
}
 /*============voir actualisation dans le main==========*/
  img {
    width: 40%;
  }

  h1 {
    font-size: 1.5rem;
  }
  #liste1 {
    width: 100%;
    display: flex;
  }
  .F1 {
    order: 1;
  }
  .F2 {
    order: 3;
  }
  .F3 {
    order: 2;
  }
}
